GETTIME(1)

NAME
gettime - Runs TPM2_GetTime

DESCRIPTION
--version-string=v1045 is not a valid option

gettime

Runs TPM2_GetTime

-hk signing key handle

    [-pwdk password for signing key (default empty)] [-pwde password for endorsement hierarchy (default empty)] [-halg (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

gettime

Runs TPM2_GetTime

-hk signing key handle

    [-pwdk password for signing key (default empty)] [-pwde password for endorsement hierarchy (default empty)] [-halg (sha1, sha256, sha384) (default sha256)] [-salg signature algorithm (rsa, ecc) (default rsa)] [-qd qualifying data file name] [-os signature file name (default do not save)] [-oa attestation output file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for gettime is maintained as a Texinfo manual. If the info and gettime programs are properly installed at your site, the command

    info gettime

should give you access to the complete manual.